<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Program Ganjil Genap</title>
</head>
<h1>Program Ganjil Genap</h1>
<p>Bilangan yang diinput dari user termasuk bilangan </p>
<i><b>

	<script type="text/javascript">
		var bil = prompt("Masukan Bilangan :");
		var hasil = bil%2;
		if (hasil == 0) {
			jenis ("Bilangan termasuk kategori Genap")
		} else if {
			jenis ("Bilangan termasuk kategori Ganjil")
			else {
			jenis ("ini bukan angka")
			}
		}
// tampilkan hasil
	document.write ("Bilangan : "+bil+" adalah "jenis")
	</script>

</b></i>
<body>
	
</body>
</html>